.min-nights-camp-section p {
    font-size: 12px;
}

.cenik-naslov-col h2 {
    margin: 0;
}
@media(max-width: 549px){
	.akt-levo {
    	padding-left: 20px !important;
    	padding-right: 20px !important;
	}
}

@media(max-width: 549px){
	.akt-levo-nem {
    	padding-left: 20px !important;
    	padding-right: 20px !important;
	}
}

.cenik-padding > .col-inner {
	padding: 1em;
	display: flex;
	flex-flow: wrap;
	justify-content: left;
	align-items: center;
	border: 1px solid #000;
}

.cenik-storitve p {
	margin: 0;
}

.cenik-storitve .first-border > .col-inner {
	border: 1px solid #000;
}

.season-column > .col-inner {
	display: flex;
	justify-content: center;
	padding: 1em;
}

.season-column > .col-inner p {
	margin: 0;
}

.season-column-1 > .col-inner {
	border-color: #000;
	border-style: solid;
	border-width: 2px 1px 0 1px;
}

.season-column-2 > .col-inner {
	border-color: #000;
	border-style: solid;
	border-width: 2px 2px 0 1px;
}

.cenik-padding > .col-inner > * {
	width: 100%;
}

.price-name-column-section, .cenik-storitve {
	padding: 0 !important;
}

.bright-grey-bg{
	background-color: #CACACA;
}

.dark-grey-bg{
	background-color: #f2f2f2;
}

.cenik-padding .col-inner .text {
    max-width: 35%;
}

.storitve-slika, .storitve-ime {
	width: fit-content !important;
}

.storitve-slika img {
	width: 50px;
}

.storitve-col-inner > div {
	padding: 0 1em;
}

@media(max-width: 549px){
	.container .section, .row .section {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	
	.cenik-padding .col-inner .text {
    	max-width: 15%;
	}

	.storitve-col-inner {
		justify-content: center !important;
	}
	.text-center-mobile {
		text-align: center;
	}
}